FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 03-13-2009, 04:58 PM
 
Default apt-get source problem

Prior to experiencing problems w/ kde 4.2.1, I had http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main as an active repository.* I have since reinstalled 8.10 from scratch, copied over the old /etc/apt/sources.list file, disabled the problematic repository and also UNchecked "Unsupported Packages", yet the kde 4.2.1 packages still appear as updates even after I force apt to rescan the package lists.

Where is apt reading the kde4.2.1 debs from?

Paul
--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 03-13-2009, 04:58 PM
 
Default apt-get source problem

Prior to experiencing problems w/ kde 4.2.1, I had http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main as an active repository.* I have since reinstalled 8.10 from scratch, copied over the old /etc/apt/sources.list file, disabled the problematic repository and also UNchecked "Unsupported Packages", yet the kde 4.2.1 packages still appear as updates even after I force apt to rescan the package lists.

Where is apt reading the kde4.2.1 debs from?

Paul
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-13-2009, 05:33 PM
Mike McGinn
 
Default apt-get source problem

On Friday 03-13-2009 13:58:23 pkaplan1@comcast.net wrote:
> Prior to experiencing problems w/ kde 4.2.1, I had
> http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main as an
> active repository. I have since reinstalled 8.10 from scratch, copied over
> the old /etc/apt/sources.list file, disabled the problematic repository and
> also UNchecked "Unsupported Packages", yet the kde 4.2.1 packages still
> appear as updates even after I force apt to rescan the package lists.
>
> Where is apt reading the kde4.2.1 debs from?
>
> Paul

I am reinstalling my 8.10 system tomorrow. It is getting the KDE 4.2.1 from
the backports. I made the mistake of enabling them - based on my experience
with 8.04. I will not do that again.

--
Mike McGinn
No electrons were harmed in sending this message.
My deeds are my dearest companions. I am the beneficiary of my deeds.
My deeds are the ground on which I stand.
"more kidneys than eyes!" "Forsan et haec olim meminisse iuvabit."
Registered Linux User 377849


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-13-2009, 07:34 PM
 
Default apt-get source problem

And how do you disable backports?
P
----- Original Message -----
From: "Mike McGinn" <mikemcginn@mcginnweb.net>
To: "Ubuntu user technical support, not for general discussions" <ubuntu-users@lists.ubuntu.com>
Sent: Friday, March 13, 2009 2:33:36 PM GMT -05:00 US/Canada Eastern
Subject: Re: apt-get source problem

On Friday 03-13-2009 13:58:23 pkaplan1@comcast.net wrote:
> Prior to experiencing problems w/ kde 4.2.1, I had
> http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main as an
> active repository. I have since reinstalled 8.10 from scratch, copied over
> the old /etc/apt/sources.list file, disabled the problematic repository and
> also UNchecked "Unsupported Packages", yet the kde 4.2.1 packages still
> appear as updates even after I force apt to rescan the package lists.
>
> Where is apt reading the kde4.2.1 debs from?
>
> Paul

I am reinstalling my 8.10 system tomorrow. It is getting the KDE 4.2.1 from
the backports. I made the mistake of enabling them - based on my experience
with 8.04. I will not do that again.

--
Mike McGinn
No electrons were harmed in sending this message.
My deeds are my dearest companions. *I am the beneficiary of my deeds.
My deeds are the ground on which I stand.
"more kidneys than eyes!" "Forsan et haec olim meminisse iuvabit."
Registered Linux User 377849


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-14-2009, 09:18 AM
Mario Vukelic
 
Default apt-get source problem

On Fri, 2009-03-13 at 20:34 +0000, pkaplan1@comcast.net wrote:
> And how do you disable backports?

Uncheck them in System-> Administration -> Software Sources.

Could you post your /etc/apt/sources.list file? Would be interesting to
see.

Also, perform "apt-cache policy <package>" for one of the kde packages
that offend you and post the output. It will tell you exactly that the
update situation is for that package.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-14-2009, 04:17 PM
 
Default apt-get source problem

I don't see any option in Software Sources that refers to backports.

Here's the out put of apt-cache policy kdelibs5-data:

$ apt-cache policy kdelibs5-data
kdelibs5-data:
* Installed: 4:4.1.4-0ubuntu1~intrepid1.1
* Candidate: 4:4.2.1a-0ubuntu1~intrepid1
* Version table:
**** 4:4.2.1a-0ubuntu1~intrepid1 0
******* 500 http://ppa.launchpad.net intrepid/main Packages
**** 4:4.1.4-0ubuntu1~intrepid1.1 0
******* 500 http://us.archive.ubuntu.com intrepid-updates/main Packages
******* 500 http://security.ubuntu.com intrepid-security/main Packages
******* 100 /var/lib/dpkg/status
**** 4:4.1.2-0ubuntu10 0
******* 500 http://us.archive.ubuntu.com intrepid/main Packages
$
And here is /etc/apt/sources.list
--------
# deb cdrom:[Kubuntu 8.10 _Intrepid Ibex_ - Release i386 (20081029.1)]/ intrepid main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://us.archive.ubuntu.com/ubuntu/ intrepid main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://us.archive.ubuntu.com/ubuntu/ intrepid-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://us.archive.ubuntu.com/ubuntu/ intrepid universe
deb http://us.archive.ubuntu.com/ubuntu/ intrepid-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://us.archive.ubuntu.com/ubuntu/ intrepid multiverse
deb http://us.archive.ubuntu.com/ubuntu/ intrepid-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository. This software is not part of Ubuntu, but is
## offered by Canonical and the respective vendors as a service to Ubuntu
## users.
# deb http://archive.canonical.com/ubuntu intrepid partner
# deb-src http://archive.canonical.com/ubuntu intrepid partner

deb http://security.ubuntu.com/ubuntu intrepid-security main restricted
deb http://security.ubuntu.com/ubuntu intrepid-security universe
deb http://security.ubuntu.com/ubuntu intrepid-security multiverse
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
# deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main
deb http://download.virtualbox.org/virtualbox/debian intrepid non-free
deb http://ppa.launchpad.net/doctormo/ubuntu intrepid main
deb http://ppa.launchpad.net/kubuntu-experimental/ubuntu intrepid main
--------
Paul

----- Original Message -----
From: "Mario Vukelic" <mario.vukelic@dantian.org>
To: "Ubuntu user technical support, not for general discussions" <ubuntu-users@lists.ubuntu.com>
Sent: Saturday, March 14, 2009 6:18:13 AM GMT -05:00 US/Canada Eastern
Subject: Re: apt-get source problem

On Fri, 2009-03-13 at 20:34 +0000, pkaplan1@comcast.net wrote:
> And how do you disable backports?

Uncheck them in System-> Administration -> Software Sources.

Could you post your /etc/apt/sources.list file? Would be interesting to
see.

Also, perform "apt-cache policy <package>" for one of the kde packages
that offend you and post the output. It will tell you exactly that the
update situation is for that package.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-14-2009, 07:05 PM
Mario Vukelic
 
Default apt-get source problem

On Sat, 2009-03-14 at 17:17 +0000, pkaplan1@comcast.net wrote:
> I don't see any option in Software Sources that refers to backports.

Tab "Updates" -> Unsupported updates (backports). At least is should be
there

> Here's the out put of apt-cache policy kdelibs5-data:
<snip>
> deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
> # deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid
> main
> deb http://download.virtualbox.org/virtualbox/debian intrepid non-free
> deb http://ppa.launchpad.net/doctormo/ubuntu intrepid main
> deb http://ppa.launchpad.net/kubuntu-experimental/ubuntu intrepid main

And that's no surprise, since the ppa is still enabled, at least in the
sources.list file. Are you sure that you disabled it in Software
Sources?


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-14-2009, 07:45 PM
Mario Vukelic
 
Default apt-get source problem

On Sat, 2009-03-14 at 21:05 +0100, Mario Vukelic wrote:
> Tab "Updates" -> Unsupported updates (backports). At least is should
> be there

Oh, I forgot, that's for Gnome in Ubuntu. I remember another discussion
I had where it turned out that is is not there in KDE. Can a KDE user
please shed light on this?


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-14-2009, 08:06 PM
Leonard Chatagnier
 
Default apt-get source problem

--- On Sat, 3/14/09, Mario Vukelic <mario.vukelic@dantian.org> wrote:

> From: Mario Vukelic <mario.vukelic@dantian.org>
> Subject: Re: apt-get source problem
> To: ubuntu-users@lists.ubuntu.com
> Date: Saturday, March 14, 2009, 3:45 PM
> On Sat, 2009-03-14 at 21:05 +0100, Mario Vukelic wrote:
> > Tab "Updates" -> Unsupported updates
> (backports). At least is should
> > be there
>
> Oh, I forgot, that's for Gnome in Ubuntu. I remember
> another discussion
> I had where it turned out that is is not there in KDE. Can
> a KDE user
> please shed light on this?
>
>
It's in my K-menu-Applications-System-Software Sources under the Updates tab. I'm running Intrepid 64 bit with KDE 4.2.
Leonard Chatagnier
lenc5570@sbcglobal.net


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 03-14-2009, 08:55 PM
Mario Vukelic
 
Default apt-get source problem

On Sat, 2009-03-14 at 14:06 -0700, Leonard Chatagnier wrote:
> It's in my K-menu-Applications-System-Software Sources under the
> Updates tab. I'm running Intrepid 64 bit with KDE 4.2.

Thanks!


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 10:51 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org